html .text-color-dark, html .text-dark {
    color: #9c9c9c !important;
}
body {
	font-family: azo-sans-web, sans-serif;
}
#header .header-nav-features {
    font-size: 1rem;
}
h1, h2, h3, h4, h5, h6 {
    letter-spacing: normal;
}
p {
    line-height: normal;
}

#header .header-nav-features:before, #header .header-nav-features:after {
    background: transparent!important;
}
@media (min-width: 992px) {
	#header .header-nav-main.header-nav-main-text-capitalize nav > ul > li > a { 
    text-transform: uppercase;
    font-size: 1.2rem;
}
	#header .header-nav-main nav > ul > li > a {
    padding: 0 0.8rem !important;
}
	#header .header-nav.header-nav-links:not(.header-nav-light-text) nav > ul > li > a, #header .header-nav.header-nav-line:not(.header-nav-light-text) nav > ul > li > a {
    color: #9c9c9c;
}
}
.btn {
    font-weight: inherit !important;
    text-transform: uppercase;
}

.modal-backdrop {
  z-index: 1040 !important;
}

.modal-dialog {
  z-index: 1050 !important;
}
.text-2 {
    font-size: 1.2em !important;
}
.form-control:not(.form-control-sm):not(.form-control-lg) {
    font-size: 1.1rem;
}
.custom-form-style-1 .form-control {
    height: calc(1.6em + 1.65rem + 2px);
    padding: 0.7rem 1rem;
    line-height: 1.1 !important;
}
.btn-atuacao {
	font-size: 1.2rem;
    font-weight: 400 !important;
}
#footer {
    border-top: 4px solid #494949;
    font-size: 1.1em;
    margin-top: 0; 
}
#footer .footer-copyright {
    background: #000000 !important;
}
#footer .list li {
    margin-bottom: 7px;
}
#footer li {
    line-height: normal;
}
@media (min-width: 992px) {
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
    font-size: 1.1em;
}
	}
.flex-container {
    height: 100%;
}
#footer .text-color-hover-primary:hover, html .text-hover-primary:hover {
    color: #9e8409 !important;
}

.card {
	-webkit-box-shadow: 0px 7px 16px 2px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 7px 16px 2px rgba(0,0,0,0.25);
box-shadow: 0px 7px 16px 2px rgba(0,0,0,0.25);
}



    /* Estilo padrão, aplicado em todas as telas maiores que 479px */
    .header-nav-features {
        display: flex;
    }

    .header-btn-collapse-nav {
        margin-left: auto;
    }

    .link-ancora {
        width: auto;
    }
.mt-areas {
			position: inherit;
		}

    /* Estilo específico para telas menores ou iguais a 991px */
    @media (max-width: 991px) {
        .header-nav-features  {
            display: none;
        }
		.custom-container-background:before {
			display: none;
		}
#header .header-nav-bar .header-nav {
    min-height: 0px !important;
}
		.mt-areas {
			margin-top: 100px;
		}
      .header-btn-collapse-nav {
    position: absolute !important;
    top: -62px;
    right: 10px;  /* ajuste de acordo com sua necessidade */
        }

    }

.menu-and-contact-container {
    display: flex;
    flex-direction: column;
    align-items: stretch;
}


@media (min-width: 480px) {
    .menu-and-contact-container {
        flex-direction: row;
        align-items: center;
    }
}

#rc-anchor-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.g-recaptcha {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;	
    margin-bottom: 30px;
    margin-top: 12px;
}

.g-recaptcha > div {
    display: flex;
    justify-content: center;
    align-items: center;
}
@media (max-width: 991px) {
    .areas-atuacao {
		margin-top: 100px
    }
}

